EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Launch the calibre Edit book tool. You can optionally also specify the names of files inside the book which will be opened for editing automatically.

Wann immer Sie Argumente mit Leerzeichen an ebook-edit weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: "/some path/with spaces"

[OPTIONEN]

--detach
    Calibre vom Terminalfenster ablösen, falls vorhanden (nur für Linux)

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--select-text
    The text to select in the book when it is opened for editing

--version
    Programmversion anzeigen und beenden

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal